Adobe remediază vulnerabilităţi critice de securitate în Reader şi Acrobat

Postat de la 22 Feb 2013 în Știri | 0 comentarii

Adobe a emis un patch pentru a remedia vulnerabilitati critice de securitate Reader si Acrobat.
Adobe Reader
Lansate ieri, actualizarile de securitate remediaza vulnerabilitatile care pot cauza prabusirea aplicatiilor si pot permite unui potential atacator sa castige controlul asupra unui computer infectat. Adobe a confirmat saptamana trecuta ca exploit-urile au condus deja la unele atacuri directionate impotriva sistemelor vulnerabile.


Patch-urile sunt indreptate direct catre urmatoarele produse si versiuni:
– Adobe Reader XI (11.0.01 si versiunile anterioare) pentru Windows si Macintosh;
– Adobe Reader X (10.1.5 si versiunile anterioare) pentru Windows si Macintosh;
– Adobe Reader 9.5.3 si versiunile anterioare 9x pentru Windows, Macintosh si Linux;
– Adobe Acrobat XI (11.0.01 si versiunile anterioare) pentru Wndows si Macintosh;
– Adobe Acrobat X (10.1.5 si versiunile anterioare) pentru Windows si Macintosh;
– Adobe Acrobat 9.5.3 si versiunile anterioare 9x pentru Windows si Macintosh.
Remedierile vor actualiza versiunea Reader sau Acrobat existenta. Spre exemplu, aplicarea patch-ului la Adobe Reader X 10.1.5 va conduce la actualizarea la versiunea 10.1.6.
Cele mai recente versiuni pot fi downloadate in mod direct urmand urmatoarele link-uri:
– Adobe Reader pentru Linux – ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/
Adobe a indemnat toti utilizatorii ambelor programe sa aplice patch-urile emise.
Sursa: www.news.com

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *